[PortableApps.comLocaleDetails]
Name=Romanian
LocalizedName=Română
Version=1.2
ContibutedBy=doruletz.rus & lymz
LocaleID=1048
LocaleWinName=LANG_ROMANIAN
LocaleCode2=ro
LocaleCode3=ron
LanguageCode=ro
Localeglibc=ro
Codepage=1250

[FORM_MAIN]
ICON_DOCUMENTS=&Documente
ICON_MUSIC=&Muzică
ICON_PICTURES=&Fotografii
ICON_VIDEOS=&Videouri
ICON_EXPLORE=&Explorează
ICON_BACKUP=&Păstrează
ICON_OPTIONS=&Opțiuni
ICON_HELP=&Ajutor
ICON_SEARCH=&Caută
MENU_BACKUP=&Păstrează fîșierele
MENU_RESTORE=&Restaurează o păstrare
MENU_OPTIONS_SMALL_FONTS=Fonturi mi&ci
MENU_OPTIONS_LARGE_FONTS=Fonturi ma&ri
MENU_OPTIONS_ADD_APP=&Instalează o aplicație nouă
MENU_OPTIONS_REMOVE_APP=&Șterge o aplicație
MENU_OPTIONS_REFRESH_ICONS=&Reîmprospătează pictogramele aplicațiilor
MENU_OPTIONS_GET_APPS=&Mai multe aplicații...
MENU_OPTIONS_LANGUAGE=&Limba
MENU_HELP_ABOUT=&Despre
MENU_SEARCH_DRIVE=Caută această &unitate
MENU_SEARCH_COMPUTER=Caută această &Calculator
MENU_SEARCH_WEB=Caută pe &Internet
MENU_TRAY_EXIT=&Ieșire

[FORM_RENAME_MENU_ITEM]
CAPTION=Redenumi